html {
overflow-x: hidden;
}
body {
font-family: 'Open Sans', sans-serif !important;
font-size: 16px;
padding-top: 0px;
overflow-x: hidden;
}
h1 {
font-size: 40px;
font-weight: 700 !important;
color: #ec3a49;
margin-top: 0px;
}
h2 {
font-size: 34px;
font-weight: 700 !important;
}
h3 {
font-size: 28px;
font-weight: 700 !important;
color: #ec3a49;
}
h4 {
font-size: 22px;
font-weight: 700 !important;
}
p {
color: #151515;
font-size: 15px;
line-height: 22px;
}
a {
color: #ec3a49;
}
a:hover {
color: #9e2063!important;
}
a:visited {
color: #ec3a49;
}
.bg-primary {
background-color: #ec3a49;
}
.bg-primary p {
color: #fff;
}
.btn {
border-radius: 0px;
font-size: 16px;
padding: 15px 30px;
}
.btn-primary {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
transition: 0.5s;
}
.btn-primary:hover {
color: #fff;
background-color: #000;
border-color: #000;
transition: 0.5s;
}
.btn-default {
color: #fff;
background-color: #151515;
border-color: #151515;
transition: 0.5s;
}
.btn-default:hover {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
transition: 0.5s;
}
.btn-link {
color: #ec3a49;
background-color: #fff;
border-color: #ec3a49;
transition: 0.5s;
border: 2px solid #ec3a49;
font-weight: bold;
text-decoration: none;
outline: 0;
}
.btn-link:hover {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
transition: 0.5s;
text-decoration: none;
outline: 0;
}
.btn-info {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
transition: 0.5s;
}
.btn-info:hover {
color: #fff!important;
background-color: #9E1F63!important;
border-color: #9E1F63!important;
transition: 0.5s;
}
.btn-success {
color: #fff;
background-color: #9E1F63;
border-color: #9E1F63;
transition: 0.5s;
}
.btn-success:hover {
color: #fff!important;
background-color: #ec3a49;
border-color: #ec3a49;
transition: 0.5s;
text-decoration: none;
outline: 0;
}
.multi-slider .slick-track .slick-slide .thumbnail {
min-height: 580px !important;
}
// .full-content ul {
// list-style: none;
// }
.full-content ul li::before {
content: "";
display: inline-block;
position: relative;
top: -2px;
left: 0;
//background-image: url(../images/bullet.png);
width: 7px;
height: 7px;
margin-right: 10px;
margin-left: -1em;
}
h1,
h2,
h3,
h4,
h5,
h6,
.panel-title {
font-style: normal;
font-weight: 300;
}
.panel-primary {
border-color: #ec3a49;
}
.panel-primary>.panel-heading {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
}
.slick-prev,
.slick-next,
.slick-dots {
display: none !important;
}
.centered-content {
display: flex;
justify-content: center;
align-items: center;
flex-direction: row;
}
.teaser-heading .col-xs-6:nth-child(2) {
display: none;
}
.teaser-heading .col-xs-6 {
width: 100%;
}
/*
*topbar
*/
#topbar {
background-color: #222;
}
#topbar.navbar {
min-height: 50px !important;
}
#topbar {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
margin: 0;
border-radius: 0px;
background: transparent;
}
.bg-dark {
background-color: #151515 !important;
}
.input-group-btn {
position: absolute;
right: -2px;
z-index: 9;
width: auto;
}
#header-social,
#header-byline {
display: none;
}
.email {
list-style-type: none;
margin: 0;
padding: 0px;
}
.email li a {
color: #fff;
font-size: 15px;
line-height: 25px;
}
.cart {
list-style-type: none;
margin: 0;
padding: 0px;
position: relative;
margin-right: 35px;
}
.cart li a {
padding: 15px 12px;
background: #ec3a49;
position: relative;
transition: all ease 0.5s;
}
.cart li a:hover {
background: #fff;
transition: all ease 0.5s;
}
.cart li a:hover .badge {
background: #ec3a49;
color: #fff;
transition: all ease 0.5s;
}
.cart li a img {
transition: all ease 0.5s;
}
.cart li a:hover img,
.cart li a:focus img {
filter: invert(71%) sepia(64%) saturate(199%) hue-rotate(140deg) brightness(92%) contrast(0%);
transition: all ease 0.5s;
}
.cart li a .badge {
position: absolute;
left: -10px;
top: 5px;
background: #fff;
height: 20px;
width: 20px;
color: #727272;
padding: 4px;
transition: all ease 0.5s;
}
.email li {
color: #fff;
padding-left: 11px;
font-size: 15px;
line-height: 25px;
}
/*
* HEADER
*/
.header {
padding-top: 30px;
padding-left: 24px;
}
#banner {
padding-top: 26px;
padding-bottom: 54px;
}
#header-social a {
color: #6D6E71;
}
.header a img {
width: 100%;
}
#header-social a:HOVER {
color: #e3e3e3;
}
#header-search {
margin-top: 34px;
height: 44px;
}
#header-search input {
height: 50px;
background-color: #fff;
border-width: 1px;
border-radius: 0!important;
color: #212121 !important;
box-shadow: none!important;
outline: none!important;
border-style: solid;
border-color: #151515;
font-style: italic;
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
.jumbotron.generic-banner h1 {
color: #fff;
}
#footer-top {
text-align: center;
padding: 0px;
background: transparent;
}
#header-search {
height: 48px;
width: 50%;
float: right;
bottom: 0px;
}
#header-search form .input-group {
width: 100%;
}
#header-search {
height: 48px;
width: 39%;
float: right;
bottom: 0px;
margin-right: 20px;
}
#header-search button {
background: transparent;
color: #151515;
padding: 7px 15px;
border: 0!important;
font-size: 23px;
box-shadow: none!important;
z-index: -1 !important;
border-radius: 0!important;
cursor: pointer;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
/*
* NAVBAR
*/
.navbar-inverse .navbar-collapse {
border: none !important;
}
.navbar-inverse .navbar-nav>.active>a {
background-color: transparent !important;
position: relative;
}
.navbar-inverse .navbar-nav>.active>a:before {
position: absolute;
left: 0;
top: 0;
width: 100%;
background: #fff;
content: "";
height: 2px;
}
.navbar-inverse {
background-color: #ec3a49;
border: none;
min-height: 60px;
z-index: 999;
}
.navbar-nav>li>a {
color: #fff !important;
padding-top: 21px;
padding-bottom: 21px;
text-transform: uppercase;
}
.navbar-inverse .navbar-nav>.active>a:before {
position: absolute;
left: 0;
top: 0;
width: 100%;
background: #fff;
content: "";
height: 2px;
}
.collapse {
padding: 0px;
}
.collapse .navbar-nav li {
font-size: 15px;
text-transform: uppercase;
}
.collapse .navbar-nav li a {
color: #fff;
padding-top: 20px;
padding-bottom: 22px;
padding-left: 6px;
padding-right: 6px;
margin-right: 10px;
transition: all ease 0.5s;
position: relative;
}
.collapse .navbar-nav li a:HOVER {
color: #000;
}
.dropdown-menu {
background-color: #ec3a49;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, #nav9676 {
background-color: #000;
color: #fff!important;
}
.navbar-nav>li>.dropdown-menu, #nav9676 {
background-color: #ec3a49;
}
.collapse .navbar-nav li a:before {
width: 0%;
position: absolute;
top: 0;
height: 2px;
background: #fff;
content: "";
transition: all ease 0.5s;
left: 0px;
}
.collapse .navbar-nav li a:hover::before {
width: 100%;
transition: all ease 0.5s;
}
.navbar-right .navbar-btn {
text-transform: uppercase;
margin: 0;
padding: 19px 17px;
border-radius: 0px;
background: #151515;
transition: all ease 0.5s;
border-color: #151515;
margin-right: 35px;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
background-color: #ec3a49;
}
.navbar-right .navbar-btn:hover,
.navbar-right .navbar-btn:focus {
background: #ffffff;
border-color: #ffffff;
color: #ec3a49;
transition: all ease 0.5s;
}
/*
*Banner
*/
.carousel-caption {
top: 0 !important;
text-align: left;
display: flex;
justify-content: center;
flex-direction: column;
padding-left: 9px;
}
.carousel-caption h2 {
font-size: 32px;
line-height: 67px;
position: relative;
padding-bottom: 11px;
text-transform: uppercase;
margin-bottom: 25px;
text-shadow: none;
}
.carousel-caption h2:before {
position: absolute;
background: #fff;
width: 10.2%;
height: 2px;
content: "";
left: 0;
bottom: 0;
}
.carousel-caption p {
font-size: 17px;
line-height: 24px;
font-weight: normal;
width: 66%;
margin-bottom: 25px;
text-shadow: none;
}
.carousel-caption p:last-child {
margin: 0;
}
/* khm */
#promo-bar-wrapper {
    overflow: hidden;
    padding-bottom: 70px;
}
#promo-bar {
border: none;
margin-top: 0px;
padding: 70px 0px 53px 0px;
box-shadow: none;
}
.promopanel {
border: none;
height: 330px;
min-height: 250px;
max-height: 400px;
}
.khm-structure {
text-align: center;
margin: 0 auto;
height: 100%;
}
#promo-bar a {
height: 100%;
line-height: normal;
}
#promo-bar a:hover {
background: transparent !important;
}
.khm-structure a img {
margin: auto;
margin-bottom: 5px;
transition: all ease 0.5s;
}
.khm-structure .figure-caption {
font-size: 20px;
font-weight: bold;
line-height: 20px;
position: relative;
text-transform: uppercase;
padding-bottom: 15px;
margin-bottom: 0;
color: #151515;
transition: all ease 0.5s;
}
.khm-structure:hover .figure-caption {
transition: all ease 0.5s;
color: #ec3a49;
}
.khm-structure .figure-caption:before {
content: "";
width: 30%;
background: #ec3a49;
height: 1px;
position: absolute;
margin: 0 auto;
bottom: 0;
left: 0;
right: 0;
transition: all ease 0.5s;
}
/* 
*conference section
*/
.conference-section {
padding: 56px 0px;
display: flex;
justify-content: center;
flex-direction: column;
align-items: center;
position: relative;
}
.conference-section:before {
position: absolute;
right: -50%;
width: 300%;
background: #ec3a49;
content: "";
height: 100%;
top: 0;
}
.conference-section .btn {
border-radius: 0;
box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.3);
text-transform: uppercase;
background: #fff;
color: #151515;
font-size: 20px;
font-weight: 600;
transition: all ease 0.5s;
z-index: 99;
width: 701px;
position: relative;
margin-right: 8px;
padding: 16px 17px;
}
.conference-section .btn:hover,
.conference-section .btn:focus {
background: #151515;
color: #fff;
transition: all ease 0.5s;
outline: none;
}
/*
*Upcomming Events
*/
#events-teaser-carousel {
margin-left: -5px;
}
#home-teasers-events-cards .teaser-inner {
padding-top: 60px !important;
padding-bottom: 12px !important;
position: relative;
}
#home-teasers-events-cards .teaser-heading {
margin: 0px !important;
}
#home-teasers-events-cards .teaser-heading h2 {
margin-bottom: 16px !important;
font-size: 34px;
font-weight: bold;
line-height: 30px;
color: #151515;
padding-left: 0px;
text-align: center;
float: none !important;
text-transform: uppercase;
margin-top: 15px;
padding-left: 17px;
}
#home-teasers-events-cards .multi-slider .slick-track .slick-slide .thumbnail img {
width: 100% !important;
height: 100% !important;
margin-bottom: 20px;
}
#home-teasers-events-cards .caption {
min-height: 274px !important;
}
#home-teasers-events-cards .thumbnail {
padding: 24px 25px !important;
border: none;
margin-bottom: 8px !important;
border-radius: 0;
}
#home-teasers-events-cards .thumbnail .caption {
padding: 0px !important;
}
#home-teasers-events-cards .multi-slider .caption h3 {
margin-top: 0;
font-size: 18px;
line-height: 24px;
font-weight: bold;
color: #151515;
margin-bottom: 16px;
}
#home-teasers-events-cards .event-date {
position: relative;
margin-bottom: 17px;
font-size: 15px;
font-weight: normal;
color: #1b1b1b;
margin-left: 19px;
margin-top: -4px;
line-height: 32px;
}
#home-teasers-events-cards .event-date:before {
position: absolute;
left: -20px;
top: 10px;
width: 100%;
height: 100%;
content: "";
background-image: url(../images/calendar-red.png);
background-repeat: no-repeat;
background-size: auto;
}
#home-teasers-events-cards .event-description {
font-size: 16px;
color: #1b1b1b;
margin-bottom: 44px;
line-height: 26px;
}
#home-teasers-events-cards .multi-slider .item:focus {
outline: 0;
}
#home-teasers-events-cards .multi-slider .item {
padding: 0px 15px;
}
#home-teasers-events-cards .thumbnail .caption a:before {
position: relative;
left: 0;
top: 0px;
width: 10px;
height: 12px;
content: "";
background-image: url(../images/arrows.png);
background-repeat: no-repeat;
display: inline-block;
margin-right: 5px;
}
#home-teasers-events-cards .thumbnail .caption a {
background: transparent;
border: none;
color: #ec3a49;
font-size: 16px;
border-radius: 0px;
padding: 0px;
transition: all ease 0.5s;
font-weight: 500;
letter-spacing: 0;
margin-bottom: 8px;
}
#home-teasers-events-cards .thumbnail .caption a:hover,
#home-teasers-events-cards .thumbnail .caption a:focus {
background: transparent;
border: none;
color: #151515;
box-shadow: none !important;
border-radius: 0px;
outline: none;
transition: all ease 0.5s;
}
#home-teasers-events-cards .teaser-inner .btn-success {
background: #415d0d;
border-radius: 0px;
border: 1px solid #415d0d;
padding: 6px 20px;
font-size: 16px;
font-weight: bold;
color: #fff;
transition: all ease 0.5s;
box-shadow: none;
margin-top: -2px;
position: relative;
left: 17px;
}
#home-teasers-events-cards .teaser-inner .btn-success:hover,
.teaser-inner .btn-success:focus {
background: #fff;
color: #415d0d;
border: 1px solid #415d0d;
transition: all ease 0.5s;
outline: none;
box-shadow: none;
}
#home-teasers-events-cards .slick-dots {
display: none;
}
#events-teaser-carousel .slick-prev:before,
.slick-next:before {
font-size: 30px;
opacity: 1;
color: #ec3a49;
}
/*
*News & Stories
*/
#news-teaser-carousel {
margin-left: -5px;
}
#home-teasers-news-cards {
position: relative;
}
#home-teasers-news-cards .teaser-inner:before {
position: absolute;
left: -50%;
width: 300%;
background: #ec3a49;
content: "";
height: 100%;
top: 0;
}
#home-teasers {
padding: 0px !important;
}
#home-teasers-news-cards .teaser-inner {
padding-top: 112px !important;
padding-bottom: 35px !important;
position: relative;
}
#home-teasers-news-cards .thumbnail .caption p a.news-page-open:before {
position: relative;
left: 0;
top: 0px;
width: 10px;
height: 12px;
content: "";
background-image: url(../images/arrows-white.png);
background-repeat: no-repeat;
display: inline-block;
margin-right: 5px;
}
#home-teasers-news-cards .teaser-heading {
margin: 0px !important;
}
#home-teasers-news-cards .teaser-heading h2 {
margin-bottom: 38px !important;
font-size: 34px;
font-weight: bold;
line-height: 34px;
color: #ffffff;
text-align: center;
float: none !important;
letter-spacing: 2px;
text-transform: uppercase;
margin-left: -47px;
}
#home-teasers-news-cards .multi-slider .slick-track .slick-slide .thumbnail img {
width: 100% !important;
height: 100% !important;
margin-bottom: 20px;
}
#home-teasers-news-cards .thumbnail {
padding: 24px 25px !important;
border: none;
margin-bottom: 8px !important;
border-radius: 0;
background: #dc3341 !important;
height: 100%;
}
#home-teasers-news-cards .thumbnail .caption {
min-height: 250px !important;
padding: 0px;
}
#home-teasers-news-cards .multi-slider .caption h3 {
margin-top: 0;
font-size: 18px;
line-height: 28px;
font-weight: bold;
color: #ffffff;
margin-bottom: 20px;
}
#home-teasers-news-cards .news-date {
position: relative;
margin-bottom: 20px;
font-size: 14px;
font-weight: normal;
color: #ffffff;
margin-left: 19px;
}
#home-teasers-news-cards .news-date:before {
position: absolute;
left: -20px;
top: 4px;
width: 100%;
height: 100%;
content: "";
background-image: url(../images/calendar.png);
background-repeat: no-repeat;
background-size: auto;
}
#home-teasers-news-cards .news-intro {
font-size: 15px;
color: #ffffff;
margin-bottom: 24px;
}
#home-teasers-news-cards .multi-slider .item:focus {
outline: 0;
}
#home-teasers-news-cards .multi-slider .item {
padding: 0px 15px;
}
#home-teasers-news-cards .thumbnail .caption p a.news-page-open {
background: transparent;
border: none;
color: #ffffff;
font-size: 16px;
border-radius: 0px;
padding: 0px;
transition: all ease 0.5s;
font-weight: 500;
}
#home-teasers-news-cards .thumbnail .caption p a.news-page-open:hover,
#home-teasers-news-cards .thumbnail .caption p a.news-page-open:focus {
background: transparent;
border: none;
color: #151515;
box-shadow: none !important;
border-radius: 0px;
outline: none;
transition: all ease 0.5s;
}
#home-teasers-news-cards .slick-dots {
display: none;
}
#news-teaser-carousel .slick-prev:before,
.slick-next:before {
display: none;
;
}
/*
* FOOTER
*/
footer {
background-color: #151515;
padding: 40px 0px;
margin-top: 0px;
}
#footer-main .container {
display: flex;
flex-direction: column;
}
#footer-main .container .row:nth-child(1) {
order: 2;
}
#footer-main .container .row:nth-child(2) {
order: 1;
}
#footer-main {
padding: 0px;
}
#footer-social {
text-align: center;
padding: 0px;
height: 100%;
margin: 0 0 30px 0px;
}
#footer-main .hr-light {
display: none;
}
#footer-legals .container {
text-align: center;
justify-content: center;
display: flex;
}
#footer-legals p {
margin: 0;
color: #fff !important;
}
#footer-legals p a {
color: #fff;
}
#footer-legals .col-md-6 {
display: none;
}
#footer-social a {
position: relative;
display: inline-block;
background: #ec3a49;
padding: 0px 10px;
border-radius: 50%;
width: 47px;
height: 47px;
transition: all ease 0.5s;
}
#footer-social a i:before {
display: none;
}
#footer-social a i.fa-facebook-square {
background-image: url(../images/facebook.png);
background-size: 10px;
padding: 9px 5px;
font-size: 6px;
}
#footer-social a i.fa-twitter-square {
background-image: url(../images/twitter.png);
background-size: initial;
padding: 8px;
font-size: 16px;
}
#footer-social a i.fa-linkedin-square {
background-image: url(../images/linkedin.png);
background-size: 16px;
padding: 7px 0px;
font-size: 12px;
}
#footer-social a i.fa-youtube-square {
background-image: url(../images/youtube.png);
background-size: 16px;
padding: 10px 8px;
font-size: 12px;
}
#footer-main .col-md-10 {
width: 100%;
position: relative;
/* visibility: hidden; */
}
#footer-main .col-md-2 {
display: none;
}
#footer-legals {
display: none;
}
.copyright {
list-style-type: none;
margin-left: 0;
text-align: center;
padding-left: 0px;
margin-bottom: 0px;
}
.copyright li:nth-child(3) {
border: none;
}
.copyright li {
display: inline-block;
color: #fff;
font-size: 14px;
border-right: 2px solid #fff;
padding: 0px 6px;
line-height: 14px;
}
.copyright li a {
color: #fff;
text-decoration: none;
outline: 0;
}
#toTop {
z-index: 999;
}
/* responsive */
/*
*500px
*/
@media only screen and (max-width:500px) {
#header-search {
height: 46px;
width: 90%;
margin: 30px auto;
float: none;
}
.header.col-md-5 {
justify-content: center;
display: flex;
}
.brand-logo {
width: 100%;
}
.navbar-inverse {
min-height: 50px;
}
.navbar-nav {
margin: 0;
text-align: center;
}
.cart li {
display: inline-block;
margin: 10px 0px;
}
.email li a {
font-size: 13px;
padding: 10px;
}
.header-section {
padding: 20px;
}
#banner {
padding-bottom: 15px;
padding-top: 00px;
}
.navbar-inverse .navbar-toggle {
border-radius: 0px;
}
.navbar-right .navbar-btn {
margin: 0px !important;
}
.carousel-caption {
position: relative;
top: 0;
left: 0;
}
.carousel-caption h2 {
font-size: 15px;
line-height: normal;
position: relative;
padding-bottom: 15px;
text-transform: uppercase;
margin-bottom: 15px;
margin-top: 0px;
text-shadow: none;
}
.carousel-caption p {
font-size: 12px;
line-height: 24px;
font-weight: normal;
width: 100%;
margin-bottom: 16px;
z-index: 1;
text-shadow: none;
}
.carousel-caption:before {
background: #ec3a49;
position: absolute;
left: -18px;
content: "";
width: 300%;
height: 100%;
top: -1px;
z-index: -1;
}
.promopanel {
height: auto;
}
.khm-structure a img {
margin-bottom: 15px;
}
.khm-structure {
margin-bottom: 20px;
padding-left: 0;
min-height: 250px;
}
.khm-structure .figure-caption {
font-size: 15px;
}
#promo-bar {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}
#home-teasers-events-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
.centered-content {
display: flex;
justify-content: center;
flex-direction: row;
align-items: center;
}
#home-teasers-news-cards .teaser-heading h2 {
margin-left: 0px;
font-size: 25px;
}
#events-teaser-carousel {
margin-left: 0;
}
#home-teasers-events-cards .teaser-heading h2 {
padding: 0px;
font-size: 25px;
}
.btn.btn-conferene {
white-space: normal;
font-size: 13px;
width: 80%;
padding: 7px 5px;
margin: 0;
}
.copyright {
list-style-type: none;
margin-left: 0;
padding: 0px;
top: 82px;
}
.copyright li {
list-style-type: none;
margin-left: 0;
padding: 0px;
width: 100%;
border: none;
}
.social-icons {
margin: 0 0px 35px 0px;
}
#footer-legals .col-md-6 {
width: 100%;
display: initial;
font-size: 14px;
}
}
/*
*768px
*/
@media screen and (min-width:501px) and (max-width:768px) {
.navbar-nav li a {
font-size: 11px;
padding: 21px 7px !important;
margin: 0 !important;
}
#header-search {
height: 46px;
width: 90%;
margin: 30px auto;
float: none;
}
.header.col-md-5 {
justify-content: center;
display: flex;
}
.brand-logo {
width: 100%;
}
.navbar-inverse {
min-height: 50px;
}
.navbar-nav {
margin: 0;
text-align: center;
}
.navbar-right .navbar-btn {
margin: 0px !important;
font-size:11px;
}
.cart li {
display: inline-block;
margin: 10px 0px;
}
.email li a {
font-size: 13px;
padding: 10px;
}
.header-section {
padding: 20px;
}
#banner {
padding-bottom: 15px;
padding-top: 0px;
}
.navbar-inverse .navbar-toggle {
border-radius: 0px;
}
.carousel-caption {
position: relative;
top: 0;
left: 0;
}
.carousel-caption h2 {
font-size: 18px;
line-height: normal;
position: relative;
padding-bottom: 10px;
text-transform: uppercase;
margin-bottom: 15px;
margin-top: 0px;
text-shadow: none;
}
.carousel-caption p {
font-size: 15px;
line-height: 25px;
font-weight: normal;
width: 100%;
margin-bottom: 26px;
z-index: 1;
text-shadow: none;
}
.carousel-caption:before {
background: #ec3a49;
position: absolute;
left: -50%;
content: "";
width: 300%;
height: 100%;
top: -1px;
z-index: -1;
}
.promopanel {
height: auto;
}
.khm-structure {
margin-bottom: 20px;
padding-left: 0;
min-height: 250px;
}
.khm-structure .figure-caption {
font-size: 17px;
}
#promo-bar {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}
.btn.btn-conferene {
white-space: normal;
font-size: 15px;
width: 75%;
padding: 7px 5px;
margin: 0;
}
#home-teasers-events-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-inner .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
.centered-content {
display: flex;
justify-content: center;
flex-direction: row;
align-items: center;
}
#home-teasers-events-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-heading h2 {
margin-left: 0px;
font-size: 35px;
}
#events-teaser-carousel {
margin-left: 0;
}
#home-teasers-events-cards .teaser-heading h2 {
padding: 0px;
font-size: 35px;
}
.copyright {
list-style-type: none;
margin-left: 0;
padding: 0px;
top: 60px;
}
.copyright li {
list-style-type: none;
margin-left: 0;
padding: 0px;
border: none;
width: 100%;
}
}
/*
*968px
*/
@media screen and (min-width:769px) and (max-width:991px) {
.navbar .container {
width: 100%;
}
#header-search {
height: 46px;
width: 90%;
margin: 30px auto;
float: none;
}
.header.col-md-5 {
justify-content: center;
display: flex;
padding-top: 0px;
}
.brand-logo {
width: 100%;
}
.navbar-inverse {
min-height: 50px;
}
.navbar-nav {
margin: 0px;
text-align: center;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 10px;
padding: 21px 5px;
}
.cart li {
display: inline-block;
margin: 10px 0px;
}
.email li a {
font-size: 13px;
padding: 10px;
}
.header-section {
padding: 20px;
}
.view-conferene .btn {
width: 100%;
}
.collapse .navbar-nav li a {
font-size: 11px;
z-index: 9999;
margin: 0;
padding: 24px 4px;
}
.navbar-right .navbar-btn {
font-size: 11px !important;
padding-top: 22px;
padding-bottom: 22px;
line-height: 22px;
}
#banner {
padding-bottom: 15px;
}
.navbar-inverse .navbar-toggle {
border-radius: 0px;
}
.carousel-caption h2 {
font-size: 20px;
line-height: 25px;
font-weight: normal;
margin-bottom: 18px;
margin-top: 5px;
}
.carousel-caption p {
font-size: 14px;
line-height: 23px;
font-weight: normal;
width: 100%;
margin-bottom: 18px;
}
.promopanel {
display: inline-flex;
flex-direction: column;
width: 32.7%;
height: 250px;
}
#promo-bar {
margin: 0px;
padding: 40px 0px;
}
.btn.btn-conferene {
white-space: normal;
font-size: 18px;
width: 100%;
margin: 0;
}
#home-teasers-events-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-inner {
padding-top: 50px !important;
padding-bottom: 50px !important;
}
#home-teasers-news-cards .teaser-heading h2 {
margin-left: 0px;
}
#events-teaser-carousel {
margin-left: 0;
}
#home-teasers-events-cards .teaser-heading h2 {
padding: 0px;
}
.copyright {
list-style-type: none;
margin-left: 0;
padding: 0px;
top: 80px;
}
}
/*
*1200px
*/
@media screen and (min-width:992px) and (max-width:1200px) {
.navbar .container {
width: 100%;
}
.collapse .navbar-nav li a {
font-size: 12px;
z-index: 9999;
}
#banner {
padding-bottom: 15px;
}
#promo-bar-wrapper {
    padding-bottom: 100px;
}
.navbar-inverse .navbar-toggle {
border-radius: 0px;
}
.carousel-caption h2 {
font-size: 27px;
line-height: 14px;
font-weight: normal;
margin-bottom: 23px;
padding-bottom: 28px;
}
.carousel-caption p {
font-size: 16px;
line-height: 27px;
font-weight: normal;
width: 100%;
margin-bottom: 28px;
}
.centered-content {
display: flex;
justify-content: center;
flex-direction: center;
align-items: center;
}
.btn.btn-conferene {
white-space: normal;
font-size: 22px;
width: 80%;
margin: 0;
}
#promo-bar {
margin: 40px 0px 0px 0px;
}
.copyright {
list-style-type: none;
margin-left: 0;
padding: 0px;
}
.social-icons {
margin: 0 0px 35px 0px;
}
.social-icons {
margin: 0 0px 35px 0px;
}
#home-teasers-news-cards .teaser-heading h2 {
margin-left: 0px;
}
#events-teaser-carousel {
margin-left: 0;
}
#home-teasers-events-cards .teaser-heading h2 {
padding: 0px;
}
#header-search {
height: 46px;
width: 90%;
margin: 30px auto;
float: none;
}
.header.col-md-5 {
justify-content: center;
display: flex;
}
.brand-logo {
width: 100%;
}
.navbar-inverse {
min-height: 50px;
}
.navbar-nav {
margin: 0;
text-align: center;
}
.cart li {
display: inline-block;
margin: 10px 0px;
}
.email li a {
font-size: 13px;
padding: 10px;
}
.header-section {
padding: 20px;
}
.view-conferene .btn {
width: 100%;
}
}
#calendar-filters .btn {
font-size: 14px;
padding: 15px 22px;
}
.rendered-form .btn {
margin-top: 15px;
}
// // , #list-events .btn-info, .news-main .btn-info
// #calendar-filters .btn-info.active {
// color: #fff;
// background-color: #ec3a49!important;
// border-color: #ec3a49!important;
// transition: 0.5s;
// }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
color: #fff;
background-color: #ec3a49;
border-color: #ec3a49;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff!important;
background-color: #9E1F63;
}